Bug 1661080 - [DDF] Use of fsid=0
Summary: [DDF] Use of fsid=0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 04:37 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-17 19:05:30 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-20 04:37:23 UTC
Use of fsid=0

Let's add some discussion of what fsid=0 means so that (more) customers don't use it for the first export without knowledge of its special meaning. See `man 5 exports` and `pcs resource describe exportfs`.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-active-passive-nfs-server-in-a-cluster.adoc-configuring-and-managing-high-availability-clusters#annotations:612e0311-2027-4112-9007-48a9b1e9ddc2


Note You need to log in before you can comment on or make changes to this bug.